package com.sifang.modules.customer.vo;

import com.sifang.modules.customer.entity.CrmAccountSetDetails;
import org.hibernate.validator.constraints.NotBlank;
import org.hibernate.validator.constraints.NotEmpty;

import java.util.List;

public class AccountSetVo {

    @NotBlank(message = "设置类目不能为空!")
    private String type;

    @NotEmpty(message = "方案不能为空!")
    private List<CrmAccountSetDetails> items;


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public List<CrmAccountSetDetails> getItems() {
        return items;
    }

    public void setItems(List<CrmAccountSetDetails> items) {
        this.items = items;
    }
}
